[设置参数]
数据集用户名称0=主表
数据集是否勾选0=True
数据集标签字段名称0=
数据集SQL语句0_分拆总行数=0
数据集用户名称1=报价单明细表
数据集是否勾选1=True
数据集标签字段名称1=
数据集SQL语句1_分拆总行数=0
数据集用户名称2=报价单明细表[仅显示鼠标选中的行]
数据集是否勾选2=False
数据集标签字段名称2=
数据集SQL语句2_分拆总行数=0
数据集总数=3
